.version.architectural_photography /* version checker */
{
	color: #0000E6;
	background-color: #08874C;
}

.html
{
	background-color: #7D7E77;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 712px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 88px;
	margin-left: auto;
	margin-right: auto;
}

#pu271-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 18px;
}

#u271-10
{
	z-index: 2;
}

#slideshowu735
{
	z-index: 52;
	width: 0.01px;
	height: 560px;
	margin-left: 238px;
	margin-top: 67px;
	position: relative;
}

#u737
{
	position: absolute;
	width: 768px;
	height: 538px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u737popup
{
	z-index: 53;
}

#u840
{
	z-index: 54;
	width: 768px;
	height: 538px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u840_img
{
	padding: 34px 202px 33px;
}

#u849
{
	z-index: 56;
	width: 768px;
	height: 538px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u849_img
{
	padding: 23px 16px 22px;
}

#u858
{
	z-index: 58;
	width: 768px;
	height: 538px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u858_img
{
	padding: 23px 17px;
}

#u908
{
	z-index: 60;
	width: 768px;
	height: 538px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u917
{
	z-index: 62;
	width: 768px;
	height: 538px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u917_img
{
	padding: 22px 15px 22px 14px;
}

#u926
{
	z-index: 64;
	width: 768px;
	height: 538px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u926_img
{
	padding: 22px 15px 23px 16px;
}

#u935
{
	z-index: 66;
	width: 768px;
	height: 538px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u908_img,#u935_img
{
	padding: 22px 13px 21px;
}

#u752-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 530px;
	left: 319px;
}

#u752-4popup
{
	z-index: 68;
}

#u760-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 529px;
	left: 419px;
}

#u760-4popup
{
	z-index: 72;
}

#u736-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 530px;
	left: 349px;
}

#u736-4popup
{
	z-index: 76;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu6835-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 374px;
}

#pu6835-4
{
	width: 0.01px;
}

#u6835-4
{
	z-index: 16;
	width: 44px;
	margin-right: -10000px;
}

#u6836-4
{
	z-index: 20;
	width: 61px;
	margin-right: -10000px;
	left: 59px;
}

#u6834-4
{
	z-index: 12;
	width: 105px;
	margin-right: -10000px;
	left: 131px;
}

#u6837-8
{
	z-index: 24;
	width: 193px;
	margin-right: -10000px;
	left: 248px;
}

#u6838-4
{
	z-index: 32;
	width: 51px;
	margin-right: -10000px;
	left: 454px;
}

#u945-4
{
	z-index: 80;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	margin-top: 620px;
	position: relative;
}

#u6839-8
{
	z-index: 36;
	width: 231px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 892px;
}

#u6841-4
{
	z-index: 48;
	width: 65px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1140px;
}

#u6840-4
{
	z-index: 44;
	width: 45px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1222px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 35px;
	padding-bottom: 35px;
}

#page .verticalspacer
{
	clear: both;
}

